Re: OverLord (was Re: MPCS? and source code discussion (semi-long))

=?iso-8859-1?B?WvBk76rH?= (zodiac@buttshack.com)
Sun, 26 Jul 1998 23:22:25 -0500


You don't need to add any extra allow-wpconfig's to use Overlord. It's a
Telnet connection that uses a password to access the server.

Jeffrey Enright
aka Zd